import { createAsyncThunk } from "@reduxjs/toolkit";
import axios from "axios";

export const provinceGetRejectedRequests = createAsyncThunk(
  "PROVINCE_GET_REJECTED_REQUESTS",
  async () => {
    const { data, status } = await axios.get("rejected_requests");
    return { data, status };
  }
);
